.ticketCardsComponent {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(284px, 1fr));
  grid-gap: 15px;
  justify-items: center; }

.ticketCard {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  width: 284px;
  background-color: #fff;
  border-radius: 4px;
  border-top-left-radius: 28px;
  border-top-right-radius: 28px;
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1); }
  .ticketCard__header {
    height: 100px;
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-weight: bold; }
  .ticketCard__body {
    font-weight: normal;
    display: flex;
    flex-direction: column;
    flex-grow: 1; }
  .ticketCard__title {
    color: #333;
    font-size: 20px;
    letter-spacing: -0.13px;
    line-height: 24px;
    padding: 24px 20px 0 20px; }
  .ticketCard__description {
    color: #767677;
    padding: 8px 20px 24px 20px;
    font-size: 12px;
    letter-spacing: -0.07px;
    line-height: 16px;
    flex-grow: 1; }
  .ticketCard__divider {
    margin: 0 20px;
    border: 0;
    border-top: 1px solid #e6e6e6; }
  .ticketCard__details {
    color: #767677;
    padding: 12px 20px;
    font-size: 12px;
    letter-spacing: -0.07px;
    line-height: 20px; }
  .ticketCard__detailsRow {
    display: flex;
    justify-content: space-between; }
    .ticketCard__detailsRow:not(:last-of-type) {
      padding-bottom: 4px; }
  .ticketCard__detailsLink {
    margin: 24px 27px 24px 20px;
    text-align: right;
    font-weight: bold; }
    .ticketCard__detailsLink a {
      font-size: 12px;
      letter-spacing: -0.07px;
      line-height: 16px;
      text-decoration: none;
      color: #005980; }
  .ticketCard__detailsRowLabel {
    flex-basis: 50%; }
  .ticketCard__detailsRowContent {
    text-align: right;
    flex-basis: 50%; }
  .ticketCard__mot {
    height: 16px;
    width: 16px; }
    .ticketCard__mot:not(:last-child) {
      margin-right: 4px; }

.accordion {
  width: 100%;
  cursor: pointer; }
  .accordion__toggle {
    display: none; }
  .accordion__header {
    position: relative;
    border-top: 1px solid #b2c4cf;
    border-bottom: 1px solid #b2c4cf;
    padding: 16px 8px;
    display: flex;
    justify-content: space-between; }
  .accordion__labelText {
    font-size: 20px;
    letter-spacing: -0.15px;
    line-height: 30px;
    font-weight: bold; }
  .accordion__status {
    transition: transform 0.2s;
    align-self: center; }
  .accordion--open .accordion__status {
    transform: rotate(-180deg); }
  .accordion__content {
    height: 0;
    transition: height 1s;
    padding: 0;
    overflow: hidden;
    display: none; }
  .accordion--open .accordion__content {
    height: initial;
    padding: 16px 8px;
    transition: height 1s;
    display: block; }

.frame-type-gridelements_pi1 + .frame-type-gridelements_pi1 .accordion__header {
  border-top: none;
  box-shadow: 0px -1px #b2c4cf; }
  .frame-type-gridelements_pi1 + .frame-type-gridelements_pi1 .accordion {
    margin-block-start: -48px; }

.cardContainer {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(290px, 1fr));
  grid-gap: 20px;
  margin-bottom: 52px; }

.contentCard {
  border: 1px solid #b2c4cf;
  border-radius: 4px;
  padding: 34px 25px;
  display: flex;
  flex-direction: column; }
  .contentCard__header {
    font-size: 24px;
    letter-spacing: -0.15px;
    line-height: 33px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #333; }
  .contentCard__description {
    font-size: 16px;
    letter-spacing: 0.2px;
    line-height: 23px;
    margin-bottom: 18px;
    font-weight: lighter;
    color: #333; }
  .contentCard__link {
    font-size: 16px;
    letter-spacing: -0.1px;
    line-height: 23px;
    text-decoration: none;
    font-weight: bold;
    margin-top: auto; }

.headerImage {
  margin-left: -14px;
  margin-right: -14px;
  position: relative; }
  @media (min-width: 1068px) {
  .headerImage {
    margin-left: 0px;
    margin-right: 0px; } }
  .headerImage__image {
    width: 100%;
    height: auto; }

.pdfTimetable {
  display: flex;
  padding: 18px 8px 10px 8px;
  border-top: #e6e6e6 1px solid;
  box-sizing: border-box; }
  .pdfTimetable--invisible {
    display: none; }
  .pdfTimetable:last-child {
    border-bottom: #e6e6e6 1px solid; }
  .pdfTimetable__numberContainer {
    display: flex;
    width: 90px;
    min-width: 90px; }
  .pdfTimetable__lineNumber {
    background-color: #005980;
    display: flex;
    align-items: center;
    max-width: 60px;
    color: #fff;
    border-radius: 4px;
    align-self: flex-start;
    padding: 0 6px 0 6px;
    font-weight: bold;
    font-size: 14px; }
    @media (min-width: 1068px) {
  .pdfTimetable__lineNumber {
    margin-right: 20px; } }
    .pdfTimetable__lineNumber--red {
      background-color: #731d35; }
    .pdfTimetable__lineNumber--gray {
      background-color: #434242; }
    .pdfTimetable__lineNumber--orange {
      background-color: #f36821; }
    .pdfTimetable__lineNumber--blue {
      background-color: #005980; }

.pdfTimetableData {
  display: flex;
  flex-direction: column; }
  .pdfTimetableData__new {
    display: flex;
    align-items: center;
    height: 16px;
    color: #d0021b;
    border: 2px solid;
    font-size: 12px;
    font-weight: bold;
    justify-self: flex-start;
    line-height: 16px;
    align-self: start;
    border-radius: 18px;
    padding: 0 7px 0 7px;
    margin-bottom: 4px; }
  .pdfTimetableData__date {
    padding-top: 2px;
    color: #767677;
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 8px;
    min-width: 146px; }
    @media (min-width: 1068px) {
  .pdfTimetableData__date {
    display: none; } }
    .pdfTimetableData__date--desktop {
      display: none; }
      @media (min-width: 1068px) {
  .pdfTimetableData__date--desktop {
    display: initial;
    padding-right: 26px;
    padding-top: 0;
    line-height: 20px; } }
  .pdfTimetableData__line {
    color: #005980;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
    padding-bottom: 4px; }
    @media (min-width: 1068px) {
  .pdfTimetableData__line {
    line-height: 23px; } }
  .pdfTimetableData__area {
    color: #333;
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 8px;
    line-height: 16px; }
    @media (min-width: 1068px) {
  .pdfTimetableData__area {
    line-height: 20px; } }
  .pdfTimetableData__replaceLine {
    color: #d0021b;
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 8px;
    line-height: 16px; }
    @media (min-width: 1068px) {
  .pdfTimetableData__replaceLine {
    line-height: 23px; } }

.pdfTimetableFilter {
  display: flex;
  flex-flow: column;
  padding-top: 20px; }
  @media (min-width: 1068px) {
  .pdfTimetableFilter {
    flex-flow: row; } }
  .pdfTimetableFilter__header {
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    padding-top: 24px; }
  .pdfTimetableFilter__status {
    transition: transform 0.2s;
    align-self: center; }
    .pdfTimetableFilter__status--open {
      transform: rotate(180deg); }
  .pdfTimetableFilter__dropdown {
    position: relative;
    display: inline-block;
    flex: 1;
    min-height: 40px; }
    .pdfTimetableFilter__dropdown:not(:last-of-type) {
      margin-bottom: 16px; }
      @media (min-width: 1068px) {
  .pdfTimetableFilter__dropdown:not(:last-of-type) {
    margin-bottom: 0; } }
    @media (min-width: 1068px) {
  .pdfTimetableFilter__dropdown:not(:last-of-type) {
    margin-right: 20px; } }
  .pdfTimetableFilter__dropdownButton {
    cursor: pointer;
    background-color: #d8e1ea;
    border-radius: 6px;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 14px;
    -webkit-user-select: none;
    /* Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+/Edge */
    user-select: none;
    /* Standard */ }
    .pdfTimetableFilter__dropdownButton--show {
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0; }
    @media (min-width: 1068px) {
  .pdfTimetableFilter__dropdownButton {
    height: 100%; } }
  .pdfTimetableFilter__dropdownInput {
    background-color: #d8e1ea;
    border-radius: 6px;
    border: 0;
    margin: 0;
    height: 40px;
    padding: 0 14px;
    outline: none;
    min-width: 100%;
    box-sizing: border-box; }
  .pdfTimetableFilter__dropdownContent {
    left: 0px;
    background-color: #d8e1ea;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    transition: max-height 0.2s ease-out;
    overflow-y: hidden;
    max-height: 0;
    width: 100%; }
    .pdfTimetableFilter__dropdownContent--show {
      display: flex;
      flex-flow: column;
      width: 100%;
      height: auto;
      max-height: 1000px; }
    @media (min-width: 1068px) {
  .pdfTimetableFilter__dropdownContent {
    position: absolute; } }
  .pdfTimetableFilter__dropdownContentRow {
    cursor: pointer;
    height: 40px;
    display: flex;
    padding-left: 16px;
    border-top: 1px solid #b2c4cf;
    align-items: center;
    -webkit-user-select: none;
    /* Safari */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* IE10+/Edge */
    user-select: none;
    /* Standard */ }
  .pdfTimetableFilter__resetFilter {
    cursor: pointer;
    color: #d0021b;
    margin-top: 24px;
    margin-bottom: 48px;
    height: 22px;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    display: inline-block;
    width: 100%;
    text-align: center; }
    @media (min-width: 1068px) {
  .pdfTimetableFilter__resetFilter {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    width: auto;
    margin-bottom: 52px;
    text-align: initial;
    margin-top: 16px;
    margin-bottom: 48px; } }

.pdfTimetableNoResult {
  padding: 32px;
  text-align: center;
  display: none; }
  .pdfTimetableNoResult__active {
    display: block; }

.NetworkPlanComponent .NetworkPlanContainer {
  width: 100%;
  border: 1px solid #e8e8e8;
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  margin-bottom: 14px; }
  @media (min-width: 767px) {
    .NetworkPlanComponent .NetworkPlanContainer {
      margin-bottom: 40px; } }
  .NetworkPlanComponent .NetworkPlanContainerHeaderImage {
    display: none; }
  @media (min-width: 767px) {
    .NetworkPlanComponent .NetworkPlanContainerHeaderImage {
      display: block;
      height: 120px;
      border-radius: 4px 4px 0px 0px;
      background-color: #e8e8e8;
      background-size: cover;
      border-bottom: 1px solid #e8e8e8; } }
  .NetworkPlanComponent .NetworkPlanHeader {
    font-weight: bold;
    font-size: 24px;
    letter-spacing: -0.15px;
    margin-bottom: 24px; }
  .NetworkPlanComponent .NetworkPlanContainerContent {
    display: flex;
    flex-direction: column;
    padding: 24px 24px; }
  @media (min-width: 767px) {
    .NetworkPlanComponent .NetworkPlanContainerContent {
      padding: 30px; } }
  .NetworkPlanComponent .NetworkPlan {
    display: flex;
    margin-bottom: 20px;
    flex-direction: column; }
  @media (min-width: 767px) {
    .NetworkPlanComponent .NetworkPlan {
      margin-bottom: 18px;
      flex-direction: row; } }
  .NetworkPlanComponent .NetworkPlan:last-of-type {
    margin-bottom: 0; }
  .NetworkPlanComponent .NetworkPlan__lineNumberContainer {
    flex-shrink: 0;
    margin-right: 12px;
    margin-bottom: 4px; }
    @media (min-width: 767px) {
    .NetworkPlanComponent .NetworkPlan__lineNumberContainer {
      flex-basis: 80px;
      margin-right: 24px;
      margin-bottom: 0px; } }
  @media (min-width: 767px) {
      .NetworkPlanComponent .NetworkPlan__link {
        margin-left: auto; } }
  .NetworkPlanComponent .NetworkPlanLineNumber {
    display: inline-block;
    box-sizing: border-box;
    background-color: #005980;
    color: #fff;
    border-radius: 4px;
    padding: 2px 6px 2px 6px;
    font-weight: bold;
    font-size: 14px;
    min-width: 32px;
    line-height: normal;
    text-align: center; }
  .NetworkPlanComponent .NetworkPlanLineNumber--red {
    background-color: #731d35; }
  .NetworkPlanComponent .NetworkPlanLineNumber--gray {
    background-color: #434242; }
  .NetworkPlanComponent .NetworkPlanLineNumber--orange {
    background-color: #f36821; }

.IndexedSearchForm .SearchField {
  display: flex;
  height: 40px;
  margin-bottom: 20px;
  border-radius: 6px;
  background-color: #d8e1ea; }
  .IndexedSearchForm .SearchField__input {
    flex-grow: 1;
    border: 0;
    padding: 0 12px;
    border-radius: 6px 0 0 6px;
    background-color: transparent; }
  .IndexedSearchForm .SearchField__submitButton {
    width: 40px;
    border: 0;
    padding: 0;
    border-radius: 0 6px 6px 0;
    background-color: transparent;
    background-image: url("/typo3conf/ext/sta_layout/Resources/Public/Images/Icons/search.svg");
    background-size: 20px 20px;
    background-position: center;
    background-repeat: no-repeat; }

.IndexedSearchTemplate .Statistics {
  margin-bottom: 52px;
  font-weight: lighter; }

.IndexedSearchResult {
  margin-bottom: 32px; }
  .IndexedSearchResult h3 {
    margin-bottom: 8px; }
  .IndexedSearchResult h3 > a {
    font-size: inherit;
    letter-spacing: inherit;
    line-height: inherit; }
  .IndexedSearchResult__description {
    margin-bottom: 0; }
